Note:

You are viewing a development version of the library. Goto the latest version.

let flag_docs =
  create "flag_docs"
    (since_version "0.3")
    (fun () ->
       s_ "Building docs require '-docs' flag at configure.")